@import url(/content/blueprint-css/screen.css);
@import url(/content/basicStyle.css);
/* @import url(blueprint-css/print.css); */
/* @import url(blueprint-css/ie.css); */



/*******************************************************************************************/

body				{background: #ebebeb ; color:#404040; font-family: Tahoma, Helvetica, sans-serif}
a:visited			{color: #0e8bcc}
a					{color: #0e8bcc}
a:hover				{color: #58a6cf; text-decoration: none}	
input, textarea		{font-family: Tahoma, Geneva, sans-serif}
	
.wrapper {
	background: #fafafa ; 
	border-bottom:none;
	padding: 0; 
	overflow: hidden;
	margin: 0 auto;
	width: 980px;
	
}

.content h1		{color:#404040}
.content h2		{font-size:14px; font-weight:bold; margin-bottom:10px; margin-top:25px; text-transform:uppercase;color:#404040 }
.content h3		{font-size:12px; font-weight:bold; margin-bottom:10px; margin-top:35px;line-height:16px;color:#404040}
.content h4		{font-size:12px; font-weight:bold; margin-bottom:20px;color:#404040}
.content p		{font-size:12px; margin-bottom:20px; line-height:19px; color:#404040}
.content ul, ol {color:#333333}
.content ul 	{list-style: inside disc}
ul.htmlpages-childs		{list-style: none}
.htmlpages-childs li	{list-style: none; background: url(images/arrow.gif) left center no-repeat; padding-left: 12px; font-size:14px;}



.slogan						{text-align: center; padding:10px; background-color:#0e8bcc; margin: 5px 0; color: white}		
.slogan h3					{color: inherit;}

.topmenu					{text-align: center; padding:15px 10px; background-color:#0e8bcc; margin: 5px 0; color: white; overflow: hidden}		
.topmenu ul					{list-style: none;color: white; padding: 0; font-size: 18px; overflow: hidden}
.topmenu li					{color: inherit;float: left; list-style: none; margin-right: 15px;}
.topmenu li a				{color: white; text-decoration: none;}
.topmenu li a:hover			{color: #cbf0ff;}

.topphone					{float: right;}

.sitename					{text-align: left;  background-color:#0e8bcc;  color: white; text-align:center; background:url(images/topbg.gif); height:47px;}
.sitename div				{color: inherit; padding-top: 12px; font-size: 18px; text-transform:uppercase; font-weight: normal}

.contentBlock				{margin: 0 0 20px 0; }

.catalog_subitems			{list-style: none; margin: -10px 0 0 0; padding: 0}
	.catalog_subitems li	{float: left; font-size: 18px; color: #58a6cf}	
	.catalog_subitems li a	{color: #58a6cf}
	
.content					{padding: 0 0 20px; width: 980px; overflow: hidden}
.sidebar					{float: left; width: 190px; padding: 10px 10px 20px 20px ; margin: 15px 0 0 0; display: inline; }
.content_right				{float: right; width: 720px; padding: 10px 10px 0 30px; margin: 15px 0 0 0; min-height:300px; background: url('/content/images/gr.gif') left repeat-y  }	

/* sidebar navigation menu - begin */
.nav						{}
.nav-title					{}
	.nav-title h1,
	.nav-title h2,
	.nav-title h3			{color: #0e8bcc}			
	
	.nav ul					{margin: 0 0 20px 0; padding: 0}
	.nav ul li				{font-size: 18px; list-style: none; margin: 0 0 5px;}
	.nav ul li a			{color: #58a6cf; padding: 0; margin: 0; font-size:18px; color:#404040; font-weight:normal}
	.nav ul li.a a			{color: #cc0000}
	
	.nav ul li ul			{margin: 3px 0 7px 3px; padding: 0}
	.nav ul li ul li		{font-size: 12px; list-style: none; margin: 0; padding: 0 0 0 12px; background: url('/content/images/li.png') left top no-repeat}
	.nav ul li ul li a		{color: #58a6cf; padding: 0; margin: 0}
	.nav ul li ul li.a 		{background-image: url('/content/images/li_a.png')}		
	.nav ul li ul li.a a	{color: #cc0000}
	.nav ul li.a ul li a	{color: #58a6cf}			
.a							{color: #cc0000}		


.footer						{padding: 10px 20px 20px;   width: 900px; background: url('/content/images/gr.gif') top repeat-x; margin:0 20px 0 20px; color:#a6a6a6; font-size:10px;}
.footer-nav					{margin: 0 0 10px}
	.footer-nav a			{color: #fff}

.bs				{float: right; width: 50%}
	.bs .br		{float: right; margin: 0 10px 10px 0}
	
.hr				{clear: both; height: 1px; background: #0e8bcc url('/content/images/hr.gif'); overflow: hidden; margin: 7px 0 7px 0}
			
.login_form										{width: 450px; margin: 100px auto; text-align: center; padding: 20px 40px 30px; background: #0e8bcc url('/content/images/login_bg.png') right top no-repeat; color: #fff; border: solid 10px #0a79b2}
	.login_form	h1								{color: #fff}
	.login_form	p								{color: #fff}
	.login_form .form label						{color: #fff; width: 20%}
	.login_form	.form .field-validation-error	{display: block; background: #ff7800; padding: 3px 10px 5px; margin: 0 0 5px; position: relative; top: -5px}
	.login_form	.password-reset					{font-weight: bold}
		.login_form	.password-reset	a			{color: #fefed6 !important}

.toptext{ background:#990000; width:100%; color:#FFFFFF; font-size:18px; text-align:center; line-height:26px; border:1px solid #692325; padding:0 0 3px 0;}
.toptext span{ font-size:11px;  line-height:16px;}

.contacts 	{text-align:center; height:30px; line-height:30px;}
#preload	{display: none; margin-top: 35px}
#flashMap	{padding-left: 50px}

.gosUslugi .item				{clear: both; margin-bottom: 8px; overflow: hidden;}
.gosUslugi .withImg				{padding-left: 85px; padding-bottom: 7px; }
.gosUslugi .withImg	img			{margin-left: -85px;}
.gosUslugi .item:first-child	{padding-top: 5px; border-top: 1px solid #ddd}
.gosUslugi .item p		{margin: 0; padding: 0; line-height: 17px}
.gosUslugi img {
	float: left; 
	border: 1px solid white;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 2px 2px 7px #cdcdcd;
	position: relative;
	z-index: 0;
	margin-right: 10px;
	margin-top: 1px;
}

.gosUslugi ul		{clear: both; list-style: none; margin-bottom: 15px;}
.gosUslugi ul li	{padding: 10px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 0 15px; font-size: 1.2em; border: 1px solid #ddd; }
.gosUslugi ul ul	{list-style: disc inside; padding: 5px 0 0; margin: 0; }
.gosUslugi ul ul li	{border: none; padding:0; margin: 0 0 3px; font-size: .85em}


.regSites .item				{clear: both; margin-bottom: 8px; overflow: hidden;}
.regSites .withImg			{padding-left: 85px; padding-bottom: 7px; }
.regSites .withImg	img		{margin-left: -85px;}
.regSites .item p			{margin: 0; padding: 0; line-height: 17px}
.regSites img {
	float: left; 
	border: 1px solid white;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 2px 2px 7px #cdcdcd;
	position: relative;
	z-index: 0;
	margin-right: 10px;
	margin-top: 1px;
}

.content .news .item {
    overflow: hidden;
    margin-bottom: 15px;
}

    .content .news .item img {
        margin-right: 15px;
        float: left;
    }

    .content .news .item .title {
        display: block;
        padding: 0;
    }

.content .news .title a {
    font-weight: bold;
    color: #2c5c87;
    text-decoration: underline;
}

    .content .news .title a:hover {
        text-decoration: none;
    }

.content .news .date {
    font-size: .8em;
    color: #343434;
    line-height: 170%;
    padding-left: 5px;
    font-weight: normal;
}

.content .news .totalNews {
    float: left;
    padding-right: 8px;
    background: url(../../../www/Content/images/icons/arrow.gif) right 60% no-repeat;
}

.content .news .rss {
    float: right;
}

    .content .news .rss img {
        margin-left: 5px;
        margin-top: 2px;
    }